Bug 1266275 - rubygem-delayed_job_active_record-4.1.1 is available
rubygem-delayed_job_active_record-4.1.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-delayed_job_active_record (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jun Aruga
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 20:11 EDT by Upstream Release Monitoring
Modified: 2016-08-27 06:44 EDT (History)
3 users (show)

See Also:
Fixed In Version: rubygem-delayed_job_active_record-4.1.1-1.fc26 rubygem-delayed_job_active_record-4.1.1-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-27 06:44:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.86 KB, patch)
2016-05-16 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Update to 4.1.1 (2.50 KB, patch)
2016-08-09 09:52 EDT, Jun Aruga
no flags Details | Diff
delayed_job_active_record-4.1.1-tests.tgz (2.52 KB, application/x-gzip)
2016-08-09 09:53 EDT, Jun Aruga
no flags Details

  None (edit)
Description Upstream Release Monitoring 2015-09-24 20:11:19 EDT
Latest upstream release: 4.1.0
Current version/release in rawhide: 4.0.3-2.fc23
URL: http://rubygems.org/gems/delayed_job_active_record

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-24 20:11:25 EDT
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-1FRTaQ/rubygem-delayed_job_active_record.spec
return code:  1
stdout:


RPM build errors:

stderr:
error: Bad file: ./delayed_job_active_record-4.1.0-tests.tgz: No such file or directory
    Bad file: ./delayed_job_active_record-4.1.0-tests.tgz: No such file or directory
Comment 2 Upstream Release Monitoring 2016-05-16 20:11:32 EDT
Latest upstream release: 4.1.1
Current version/release in rawhide: 4.0.3-3.fc24
URL: http://rubygems.org/gems/delayed_job_active_record

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4383/
Comment 3 Upstream Release Monitoring 2016-05-16 20:11:41 EDT
Patching or scratch build for rubygem-delayed_job_active_record-4.0.3 failed.
Comment 4 Upstream Release Monitoring 2016-05-16 20:11:43 EDT
Created attachment 1158107 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-05-16 20:11:44 EDT
Patches were not touched. All were applied properly
Comment 6 Jun Aruga 2016-08-08 11:48:25 EDT
I will take this!
Comment 7 Jun Aruga 2016-08-09 09:52 EDT
Created attachment 1189271 [details]
Update to 4.1.1

I updated to latest version 4.1.1 to fix current version's broken dependency.
The dependency is ok.

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=15188269

Could you check my patch?
Thanks.
Comment 8 Jun Aruga 2016-08-09 09:53 EDT
Created attachment 1189273 [details]
delayed_job_active_record-4.1.1-tests.tgz

tests used for version 4.1.1.
Comment 9 Vít Ondruch 2016-08-09 10:50:16 EDT
LGTM => Feel free to build the package.

BTW it seems that Bodhi should be already enabled for F25, so please don't forget to submit the update to make sure this will get into F25.
Comment 10 Upstream Release Monitoring 2016-08-09 13:02:38 EDT
jaruga's rubygem-delayed_job_active_record-4.1.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=790376
Comment 11 Fedora Update System 2016-08-09 13:16:02 EDT
rubygem-delayed_job_active_record-4.1.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-77aa4def3e
Comment 12 Jun Aruga 2016-08-09 13:19:03 EDT
(In reply to Vít Ondruch from comment #9)
> LGTM => Feel free to build the package.
> 
> BTW it seems that Bodhi should be already enabled for F25, so please don't
> forget to submit the update to make sure this will get into F25.

Yes, I did read the mail today.
And I pushed and submitted it on Bodhi now.
Comment 13 Fedora Update System 2016-08-10 00:57:16 EDT
rubygem-delayed_job_active_record-4.1.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-77aa4def3e
Comment 14 Fedora Update System 2016-08-27 06:44:56 EDT
rubygem-delayed_job_active_record-4.1.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.